body
{
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
}

.background
{
	/*background: #333;*/
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999;
}
body img.logo{
    position: fixed;
    z-index: 999;
    top: 67px;
    max-width: 300px;
    left: 50%;
    margin: 0px 0 0 -150px;
}
h1
{
    font-weight: 600;
    margin: 5px 0;
    font-size: 45px;
    color: #fff;
    text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
}

h2
{
	color: #fff;
	text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.7);
	font-weight: 200;
	font-size: 45px;
        line-height: 50px;
        margin: 20px 0 0 0;
}

p
{
	color: #fff;
	text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
	font-weight: 400;
	font-size: 20px;
}

a
{
	color: #fff;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-in-out;
}

a:hover
{
	color: rgba(255, 255, 255, 0.8);
}

.text
{
    width: 80%;
    text-align: center;
    position: fixed;
    margin: 0 10%;
    bottom: 20%;
    z-index: 999;
}

@media (max-width: 1600px){
    /*.logo{
        position: fixed;
        width: 445px;
        height: auto;
        max-width: 75%;
        left: 10%;
    }*/
    h1
    {
        margin: 5px 0;
        font-size: 45px;
    }

    h2
    {
            font-size: 45px;
            margin: 10px 0;
    }
}


/*@media (max-width: 1100px){
    .logo{
        position: fixed;
        width: 360px;
        height: auto;
        max-width: 75%;
        left: 10%;
    }

}*/
@media (max-width: 1100px){
    .home .logo{
        position: fixed;
        width: 330px;
        height: auto;
        max-width: 75%;
        left: 50%;
        margin: 0 0 0 -165px
    }
    h1
    {
        margin: 5px 0;
        font-size: 40px;
    }

    h2
    {
            font-size: 40px;
            margin: 10px 0;
    }
}
@media (max-width: 768px){
    .navlogo{
        display: none;
    }
    .navbar-header .navmoblogo {
        height: auto;
        width: auto;
        max-height: 50px;
        float: left;
        margin-left: 16px;
        display: block;
    }

}
@media (max-width: 670px){

    .logo{
        position: fixed;
        width: 260px;
        height: auto;
        max-width: 75%;
        left: 50%;
        top: 96px;
        margin: 0 0 0 -130px;
    }
    .navlogo{
        display: none;
    }
    h1
    {
        margin: 5px 0;
        font-size: 22px;
    }

    h2
    {
            font-size: 22px;
            margin: 10px 0;
            line-height: 30px;
    }
}


.navbar{
    margin-bottom: 0;
    z-index: 999;
}
video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}
.navlogo{
    height: auto;
    width: auto;
    max-height: 50px;
    float: left; 
}
.navmoblogo{
    display: none;
}
.navbar-nav {
   width: auto;
}
.border{
    position: fixed;
    width: 80vw;
    height: 80vh;
    top: 10%;
    left: 10%;
    /*border: solid 6px #fff;*/
    z-index: 888;
    margin-top: 50px;
}

